html, body {
	margin:0px;
	padding:0px;
	height:100%; /* this is the key! */
}

body {
	overflow: -moz-scrollbars-vertical;
	text-align:center;
	margin:0;
	background-image:url('../images/bg.jpg');
	background-position:top;
	background-repeat:repeat-x;
	background-color:#006666;
	background-attachment:fixed;
	font-family:arial,tahoma,verdana;
}

#container {
	padding:0px;
	margin: 0px;
	min-height:99.7%; /* works only if parent container is assigned a height value */
	color:#333;
	border:0 none;
	margin: auto;
	text-align: center;
	width:940px;
}

/** top div container to hold top logo, page image and menu */
#topper{
	padding:40px 0 0 0;
}

/** left div within topper to hold logo and menu floated to the left */
#top-left{
	float:left;
	padding:0;
	width:452px;
	height:149px;
}

#logo{
	padding:0;
	width:452px;
	height:107px;
}

#main-menu{
	padding:0;
	width:452px;
	height:42px;
	background-image:url('../images/camoff_08.jpg');
}

#main-menu ul{
	padding:7px 0 10px 0 ;
	list-style:none;
	margin:0;
}

#main-menu ul li{
	list-style:none;
	display: inline;
	padding:0;
	margin:0;
}

#main-menu ul li a{
	display:inline-block;
	list-style:none;
	margin:4px 0 0 -4px;
	padding:5px 18px 5px 18px;
	font-family: arial, tahoma, verdana;
	font-size:12px;
	text-decoration:none;
	font-weight: bold;
	color: #fff;
	border: 0 none;
	border-right: 1px solid #FFF;
}

#main-menu ul li a:hover{
	background-color:#7ccece;
	color:#000;
	padding:5px 18px 5px 18px;
}
#main-menu ul li a.selected{
	background-color:#7ccece;
	color:#000;
	padding:5px 18px 5px 18px;
}

/** contains image in top right - changing per page*/
#top-right{
	float:right;
	padding:0;
	margin:0;
	width:488px;
	height:149px;
}

#content-outer{
	position:static;
	padding:0;
	min-height:200px;
	background-image:url('../images/content-bg.jpg');
}

#content-upper-bg{
	padding:0;
	min-height:177px;
}

#content{
	padding:5px 50px 5px 50px;
	margin:auto;
	text-align:justify;
}

#footer{
	padding:0;
	margin:auto;
	width:940px;
	height:66px;
	background-image:url('../images/camoff_12.jpg');
	background-repeat: no-repeat;
}

#footer-nav{
	padding:18px 0 0 0;
	margin:auto;
	font-family: arial, tahoma, verdana;
	font-size:10px;
	text-decoration:none;
	font-weight: normal;
	color:#fff;
}

#footer-nav a{
	font-family: arial, tahoma, verdana;
	font-size:10px;
	text-decoration:none;
	font-weight: normal;
	color:#fff;
	border:0 none;
}

#footer-nav a:hover{
	border-bottom: 1px dotted #fff;
}

div.special {
	float:left;
	position:relative;
	padding:5px;
	margin:10px 5px;
	width:390px;
	height:135px;
	border:1px solid #006666;
	font-size:12px;
	overflow: hidden;
}

img.spec {
	float:left;
	padding-right:5px;
	max-width:120px;
}
h1.special {
	margin-top:0;
	font-weight:bold;
	color:#006666;
}
div.top {
	float:right;
	width:205px;
}
div.bottom {
	position:absolute;
	right:0;
	bottom:0;
	width:205px;
	padding:5px;
}
.price{
	font-size:18px;
	color:#000;
}
.grey{
	color:#3e3e3e;
}

a:link, a:visited{
	color:#006666;
	font-weight: bold;
	text-decoration: none;
	border-bottom:1px dotted #006666;
}

a:hover{
	border-bottom:1px solid #006666;
}


h1{
	font-family: arial, tahoma, verdana;
	font-size:18px;
	text-decoration:none;
	font-weight: bold;
	color:#000;
}

h2{
	font-family: arial, tahoma, verdana;
	font-size:14px;
	text-decoration:none;
	font-weight: normal;
	color:#006666;
}

h3{
	font-family: arial, tahoma, verdana;
	font-size:12px;
	text-decoration:none;
	font-weight: normal;
	line-height:1.2em;
	color:#000;
}

ul {
	margin-top: 0px;
	padding-top: 0px;
}

